html:not(#__):not(#___) .cadmin.copy-page-modal .modal-content{min-height:344px}html:not(#__):not(#___) .cadmin .pages-tree{margin-bottom:calc(72px + 16px)}html:not(#__):not(#___) .cadmin .pages-tree .treeview-dropping-middle{background-color:rgba(255,255,255,.06)}html:not(#__):not(#___) .cadmin .pages-tree .icon-tooltip{z-index:2}html:not(#__):not(#___) .cadmin .pages-tree .icon-warning{margin:1px 4px 0 8px;z-index:2}html:not(#__):not(#___) .cadmin .pages-tree .layout-finder{border-bottom:1px solid #272833;padding:24px 16px 0}html:not(#__):not(#___) .cadmin .pages-tree .layout-finder input{background-color:#393a4a}html:not(#__):not(#___) .cadmin .pages-tree .layout-finder input::placeholder{color:#a7a9bc}html:not(#__):not(#___) .cadmin .pages-tree .layout-finder .back-to-menu{color:#e7e7ed}html:not(#__):not(#___) .cadmin .pages-tree .layout-finder .breadcrumb{flex-wrap:nowrap;margin-bottom:0;padding-bottom:4px}html:not(#__):not(#___) .cadmin .pages-tree .layout-finder .breadcrumb .breadcrumb-item{flex-shrink:0}html:not(#__):not(#___) .cadmin .pages-tree .layout-finder .breadcrumb .breadcrumb-item:not(:first-child):not(:last-child){flex-basis:1.5rem;flex-grow:.5;flex-shrink:1;width:100%}html:not(#__):not(#___) .cadmin .pages-tree .layout-finder .breadcrumb .breadcrumb-item:not(:first-child):not(:last-child) .breadcrumb-text-truncate{max-width:95%;padding-right:.5rem;position:absolute}html:not(#__):not(#___) .cadmin .pages-tree .layout-finder .btn-sm{font-size:14px}html:not(#__):not(#___) .cadmin .pages-tree .layout-finder .form-control:focus{border-radius:1px}html:not(#__):not(#___) .cadmin .pages-tree .layout-finder .layout-finder-icon{color:#fff;position:absolute;right:1.8rem;top:4.55rem}html:not(#__):not(#___) .cadmin .pages-tree .pages-administration-link{align-items:center;background-color:#272833;border-top:1px solid #393a4a;bottom:0;display:flex;font-size:14px;height:72px;padding:16px 0 24px 16px;position:fixed;width:320px}html:not(#__):not(#___) .cadmin .pages-tree .pages-administration-link a{color:#a7a9bc}html:not(#__):not(#___) .cadmin .pages-tree .page-type-selector{border-top:1px solid #393a4a;margin-top:20px}html:not(#__):not(#___) .cadmin .pages-tree .page-type-selector .add-page-button,html:not(#__):not(#___) .cadmin .pages-tree .page-type-selector .configure-link{color:#e7e7ed}html:not(#__):not(#___) .cadmin .pages-tree .page-type-selector .form-control{background-color:#272833;border-color:#393a4a;color:#a7a9bc}html:not(#__):not(#___) .cadmin .pages-tree .page-type-selector .dropdown-toggle.form-control-select,html:not(#__):not(#___) .cadmin .pages-tree .page-type-selector .dropdown-toggle.form-control-select:hover,html:not(#__):not(#___) .cadmin .pages-tree .page-type-selector .dropdown-toggle.form-control-select:active,html:not(#__):not(#___) .cadmin .pages-tree .page-type-selector .dropdown-toggle.form-control-select:focus{background-color:#272833;border-color:#393a4a;color:#e7e7ed}html:not(#__):not(#___) .cadmin .page-type-selector-option{padding-left:32px}html:not(#__):not(#___) .cadmin .product-menu-toast-toggle{align-items:center;display:inline-flex;height:2em;justify-content:center;position:relative;width:2em}html:not(#__):not(#___) .cadmin .product-menu-toast-toggle .icon-product-menu-open{display:none}html:not(#__):not(#___) .cadmin .product-menu-toast-toggle .icon-product-menu-closed{display:block}html:not(#__):not(#___) .cadmin .product-menu .sidebar-header{line-height:32px;padding-bottom:8px;padding-right:9px;padding-top:8px}@media(min-width: 576px){html:not(#__):not(#___) .cadmin .product-menu .sidebar-header{padding-bottom:12px;padding-left:24px;padding-top:12px}}html:not(#__):not(#___) .cadmin .product-menu .sidebar-header .sidenav-close{float:right;margin-right:-2px}html:not(#__):not(#___) .cadmin .product-menu .sidebar-header-logo{margin-right:10px}html:not(#__):not(#___) .cadmin .product-menu .sidebar-body{bottom:0;left:0;padding:0;position:relative;right:0;top:0}@media(max-width: 575.98px){html:not(#__):not(#___) .cadmin .product-menu .sidebar-body{overflow:visible;position:static}}html:not(#__):not(#___) .cadmin .product-menu .sidebar-body .panel-app-root.active{border-left:4px solid #fff}html:not(#__):not(#___) .cadmin .product-menu .sidebar-body .panel-app-root li{font-weight:400;list-style:none}html:not(#__):not(#___) .cadmin .product-menu .sidebar-body .panel-app-root li.active{font-weight:700;margin-left:-24px;padding-left:20px}html:not(#__):not(#___) .cadmin .product-menu .sidebar-body .panel-group{border-radius:0}html:not(#__):not(#___) .cadmin .product-menu .lfr-product-menu-sidebar .panel-group{overflow:hidden}html:not(#__):not(#___) .cadmin .product-menu small{display:block}html:not(#__):not(#___) .cadmin .product-menu .list-group-heading .h4,html:not(#__):not(#___) .cadmin .product-menu .list-group-heading .h5,html:not(#__):not(#___) .cadmin .product-menu .list-group-heading h1,html:not(#__):not(#___) .cadmin .product-menu .list-group-heading h2,html:not(#__):not(#___) .cadmin .product-menu .list-group-heading h3,html:not(#__):not(#___) .cadmin .product-menu .list-group-heading h4,html:not(#__):not(#___) .cadmin .product-menu .list-group-heading h5,html:not(#__):not(#___) .cadmin .product-menu .list-group-heading h6{margin-bottom:0;margin-top:0}html:not(#__):not(#___) .cadmin .product-menu .list-group-item{border-top-width:0;padding:10px 20px}html:not(#__):not(#___) .cadmin .product-menu .nav-nested-margins>li .nav>li .nav>li{margin-bottom:1px}html:not(#__):not(#___) .cadmin .product-menu.popover{background-color:#fff}html:not(#__):not(#___) .cadmin .product-menu .impersonation-message{font-size:12px}html:not(#__):not(#___) .cadmin .product-menu .lexicon-icon-home{margin-right:8px}html:not(#__):not(#___) .cadmin .product-menu .manage-sites-link{padding:1em}html:not(#__):not(#___) .cadmin .product-menu .site-selector{box-shadow:none}html:not(#__):not(#___) .cadmin .product-menu .site-selector .selectable-site{color:#333;height:auto}html:not(#__):not(#___) .cadmin .product-menu .site-selector .site-link{color:#333}html:not(#__):not(#___) .cadmin .product-menu .site-selector .site-link.selected-site{color:#999}html:not(#__):not(#___) .cadmin .product-menu .site-selector .site-logo-container{padding:2em}html:not(#__):not(#___) .cadmin .product-menu .staging-links{font-size:12px;margin:6px 22px 4px 16px}html:not(#__):not(#___) body.product-menu-open .cadmin .product-menu-toast-toggle .icon-product-menu-open{display:block}html:not(#__):not(#___) body.product-menu-open .cadmin .product-menu-toast-toggle .icon-product-menu-closed{display:none}
.aui .isone-layout-mgmt-widget .portlet-header {
  display: none;
}
.aui .isone-layout-mgmt-widget .portlet .portlet-content {
  background: transparent !important;
}
.aui .isone-layout-mgmt-widget .page-actions {
  display: block;
  margin: 0;
  font-weight: normal;
  text-align: right;
}
.aui .isone-layout-mgmt-widget .page-actions .content {
  font-size: 1.2rem;
}
.aui .isone-layout-mgmt-widget .page-actions > li {
  list-style: none;
  padding: 8px 10px;
  display: inline;
  zoom: 1;
  position: relative;
  text-align: left;
  z-index: 10;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd.on {
  background: #2A3E47;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd.on a {
  border: 0;
  background: none;
  color: #8DACBC;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd.on > a {
  color: #1997D4;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd.on > .dd {
  display: block;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd.on.addPage > .dd > .ddBg {
  width: 605px;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd.on.addContent .dd {
  width: 220px;
  display: block;
  right: 0;
  left: auto;
  z-index: 50000;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd.on.addContent dl {
  margin-left: 0;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd a#deletePageLink:link {
  color: #fff;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd a {
  cursor: pointer;
  text-decoration: none;
  font-size: 1.1rem;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > a {
  text-shadow: none;
  font-weight: normal;
  font-size: 1.2rem;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd {
  position: absolute;
  z-index: 100001;
  right: 0;
  top: 28px;
  display: none;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg {
  padding: 8px;
  background-color: #2A3E47;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg h3 {
  position: static;
  background-clip: none;
  margin: 0 0 4px;
  color: #5d6e76;
  font-size: 1.4rem;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg dl, .aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg dd {
  margin-left: 0;
  padding: 3px;
  font-size: 1rem;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg fieldset {
  border: none;
  padding: 3px 0;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg fieldset label {
  font-size: 1.1rem;
  color: #555;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg .content {
  background: #f5f2eb;
  padding: 10px;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg .content:after {
  content: "";
  display: table;
  clear: both;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg .content .column {
  float: left;
  width: 238px;
  border-right: 1px solid #d9d9d9;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg .content .column > fieldset {
  padding: 0 0 8px;
  margin-bottom: 8px;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg .content .column > fieldset select {
  margin-left: 19px;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg .content .column > fieldset input[type=radio] {
  margin-right: 4px;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg .content .column > fieldset input[type=text] {
  padding: 3px;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg .content .column > fieldset.fldLayout > fieldset {
  padding: 0 0 8px;
  margin-bottom: 8px;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg .content .column > fieldset.fldLayout > fieldset select {
  margin-left: 19px;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg .content .column > fieldset.fldLayout > fieldset input[type=radio] {
  margin-right: 4px;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg .content .column > fieldset.error input {
  border: 1px solid #bd2a2a;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg .content .column > fieldset.disabled label {
  color: #b2b2b2;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg .content .column > fieldset.fldColumns > label {
  margin-bottom: 4px;
  display: block;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg .content .column > fieldset.fldColumns fieldset {
  padding: 0 0 4px;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg .content .column > fieldset.fldColumns fieldset > label {
  font-weight: normal;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg .content .column > fieldset.fldCustom {
  margin-bottom: 0 !important;
  padding-bottom: 4px !important;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg .content .column.clmExample {
  width: 336px;
  padding-left: 10px;
  height: 100%;
  border: none;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg .content .column.clmExample #example {
  width: 100%;
  height: 163px;
  background: url(../png/iso_2_col_sysmon.png) no-repeat;
  margin: 11px 0;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg .content .column.clmExample #example.iso_1col {
  background-image: url(../png/iso_1_col.png);
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg .content .column.clmExample #example.iso_2col {
  background-image: url(../png/iso_2_col.png);
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg .content .column.clmExample #example.iso_3col {
  background-image: url(../png/iso_3_col.png);
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg .content .column.clmExample #example.iso_1col_sysmon {
  background-image: url(../png/iso_1_col_sysmon.png);
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg .content .column.clmExample #example.iso_2col_sysmon {
  background-image: url(../png/iso_2_col_sysmon.png);
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg .content .column.clmExample #example.iso_3col_sysmon {
  background-image: url(../png/iso_3_col_sysmon.png);
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg .content .column.clmExample .comments {
  display: block;
  width: 300px;
  font-weight: bold;
  font-size: 1rem;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg > footer {
  padding-top: 8px;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg > footer:after {
  content: "";
  display: table;
  clear: both;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg > footer .btnReset {
  float: left;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg > footer .btnSubmit, .aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg > footer .lnkCancel {
  float: right;
}
.aui .isone-layout-mgmt-widget .page-actions li.btnAdd > .dd > .ddBg > footer .lnkCancel:hover {
  text-decoration: underline;
}